qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joshua Boyd <jdb...@etinternational.com>
Subject Re: Installing on RHEL4
Date Wed, 21 Jan 2009 18:18:15 GMT
On Wed, 2009-01-21 at 17:39 +0000, Aidan Skinner wrote:
> On Wed, Jan 21, 2009 at 5:29 PM, Joshua Boyd <jdboyd@etinternational.com> wrote:
> > On Wed, 2009-01-21 at 17:26 +0000, Aidan Skinner wrote:
> >> On Wed, Jan 21, 2009 at 5:20 PM, Joshua Boyd <jdboyd@etinternational.com>
wrote:
> >>
> >> > If I switch to the cpp directory in the source and type: ./configure the
> >> > line complaining about the XML file goes away, but the complaint below
> >> > about "Boost libraries could not be found" persists.
> >>
> >> This should work. What does rpm -qa boost give you?
> >
> > $ rpm -qa boost
> > boost-1.32.0-7.rhel4
> > boost-1.32.0-7.rhel4
> > $
> 
> That's a little odd. I have:
> $ rpm -qa boost
> boost-1.32.0-6.rhel4.i386
> $
> 
> what does rpm -V boost say?

Nothing:

$ rpm -V boost
$ 

> I built RC9 fine from the main source distribution (not qpid-cpp).

Well, I have the main source distribution, but I've only been using RC6.  Let me try updating
to RC9.


---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:users-subscribe@qpid.apache.org


Mime
View raw message